.TH LUSERNET 1 "December 30, 2003"
.SH NAME
LuserNET \- News Reader for GNUstep
.SH SYNOPSIS
.B LuserNET
.SH DESCRIPTION
This manual page documents briefly the
.B LuserNET
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
\fBLuserNET\fP is an NNTP-based news reader for GNUstep. It features good
MIME conformance and handling, an ability to handle multiple servers,
intelligent scrolling, complete asynchronicity, background read-ahead,
and coloring of messages based on quoting depth. 
.SH SEE ALSO
.BR GNUstep (7).
.SH AUTHOR
This manual page was written by G\[:u]rkan Seng\[:u]n <gurkan@linuks.mine.nu>,
for the Debian project (but may be used by others).
